@import url('https://fonts.googleapis.com/css2?family=Molle:ital@1&display=swap');

body {
    margin: 0;
    padding: 0;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: rgb(0, 0, 0);

}

.text {
    color: white;
    font-family: "Molle", cursive;
    margin-left: 45px;
}

/* .text:hover {
    color: orange
} */

.nav-links a {
    color: white;
    text-decoration: none;
    font-family: sans-serif;
    padding: 30px;
    font-weight: 700;
}

.nav-links a:hover {
    color: orange;
}

#login {
    border: none;
    border-radius: 8px;
    padding: 6px 16px;
    background-color: black;
    color: white;
    font-family: sans-serif;
    font-weight: 500;
}

#login:hover {
    background-color: orange;
    color: black;
    cursor: pointer;
}

#signup {
    border: none;
    border-radius: 8px;
    padding: 6px 16px;
    background-color: black;
    color: white;
    font-family: sans-serif;
    font-weight: 500;   
}

#signup:hover {
    background-color: orange;
    color: black;
    cursor: pointer;
}

.image img {
    width: 100%;
    height: auto;
}